[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeMemManager.Destroy

## Declaration

Source position: avl_tree.pp line 137

`public destructor TAVLTreeNodeMemManager.Destroy; override;`

## Description

Destroy calls clear to clean up the free node list and then calls the inherited destroy.

## See also

TAVLTreeNodeMemManager.Create |  | Create a new instance of TAVLTreeNodeMemManager

Documentation generated on: Feb 26 2014